body {
 background-color:#072E6F;
 background-image:url(../obrazy/navrh_04_01.jpg);
 background-repeat:repeat-x;
 text-align:center;
 margin:0px;
}

a:link {
 font-family:arial, tahoma, verdana;
 font-size:12px;
 color:#FF5500;
 text-decoration:underline;
}

a:visited {
 font-family:arial, tahoma, verdana;
 font-size:12px;
 color:#FF5500;
 text-decoration:underline;
}

a:hover {
 font-family:arial, tahoma, verdana;
 font-size:12px;
 color:#FF8833;
 text-decoration:none;
}

a.menu:link {
 font-family:arial, tahoma, verdana;
 font-size:12px;
 color:#000000;
 display:block;
 width:145px;
 text-align:left;
 text-decoration:none;
}

a.menu:visited {
 font-family:arial, tahoma, verdana;
 font-size:12px;
 color:#000000;
 display:block;
 width:145px;
 text-align:left;
 text-decoration:none;
}

a.menu:hover {
 color:#FFFFFF;
 background-color:#DD6622;
}

a.link:link {
 display:block;
 font-family:verdana, tahoma, arial;
 font-size:14px;
 color:#FFFFFF;
 font-weight:bold;
 text-decoration:none;
 margin-top:2px;
}

a.link:visited {
 display:block;
 font-family:verdana, tahoma, arial;
 font-size:14px;
 color:#FFFFFF;
 font-weight:bold;
 text-decoration:none;
 margin-top:2px;
}

a.link:hover {
 color:#FFFFFF;
 background-color:#FF7733;
}

div.main {
 width:902px;
 margin-left:auto;
 margin-right:auto;
}

div.main2 {
 width:752px;
 float:left;
}

div.head_picture {
 background-image:url(../obrazy/navrh_04_02.jpg);
 width:752px;
 height:184px;
 clear:both;
}

div.head_home {
 width:190px;
 height:24px;
 float:left;
}

div.head_inter {
 width:119px;
 height:24px;
 float:left;
 background-image:url(../obrazy/navrh_04_05.jpg);
}

div.head_menu {
 background-image:url(../obrazy/link.jpg);
 width:440px;
 height:24px;
 float:left;
}

div.head_end {
 background-color:#773333;
 width:3px;
 height:24px;
 float:left;
}

div.content_main {
 background-color:#FFFFFF;
 background-image:url(../obrazy/pozadi.gif);
 width:752px;
 clear:both;
 text-align:center;
}

div.content_inner {
 width:746px;
 margin-left:auto;
 margin-right:auto;
}

div.content_menu {
 background-color:#FFFFFF;
 width:190px;
 float:left;
 border-right: 1px dashed #DDDDDD;
}

div.content_menu_outer {
 background-color:#FFFFFF;
 background-image:url(../obrazy/menu.jpg);
 background-repeat:no-repeat;
 background-position: top right;
 width:190px;
 float:left;
 margin-top:20px;
 text-align:left;
}

div.content_menu_head {
 color:#FFFFFF;
 font-size:12px;
 font-family: arial, tahoma, verdana;
 font-weight:bolder;
 margin-left:45px;
 margin-top:3px;
}

div.content_menu_links {
 margin-top:5px;
 text-align:left;
 margin-left:45px;
}

div.content_menu_clear {
 clear:left;
 height:50px;
}

div.content_menu_akcie {
 margin-left:20px;
 margin-top:20px;
 text-align:center;
}

.akcie {
 border:0px;
 margin-bottom:10px;
}

div.content {
 width:555px;
 float:left;
 font-family: arial, tahoma, verdana;
 font-size:12px;
 text-align:left;
}

div.title_main {
 width:533px;
 float:right;
}

div.title_background {
 background-image:url(../obrazy/h11.jpg);
 background-repeat:no-repeat;
 width:447px;
 height:24px;
 margin-top:20px;
 float:left;
 margin-bottom:20px;
}

h1 {
 color:#FFFFFF;
 font-family:tahoma, verdana, arial;
 font-size:14px;
 margin-top:2px;
 margin-left:20px;
}

h2 {
 color:#FF7700;
 font-family:tahoma, verdana, arial;
 font-size:14px;
 margin-top:2px;
 margin-left:20px;
}

ol {
 list-style-type:lower-alpha;
}

div.title_back {
 margin-top:20px;
 float:left;
 width:31px;
 height:24px;
}

a.back:link {
 background-image:url(../obrazy/h13.jpg);
 display:block;
 height:24px;
 width:31px;
}

a.back:visited {
 background-image:url(../obrazy/h13.jpg);
 display:block;
 height:24px;
 width:31px;
}

a.back:hover {
 background-image:url(../obrazy/h12.jpg);
}

div.title_end {
 background-image:url(../obrazy/h14.jpg);
 margin-top:20px;
 float:left;
 width:55px;
 height:24px;
}

div.content_content {
 clear:both;
}

p.content_p:first-line {}

p.content_p {
 text-indent:20px;
 text-align:justify;
 margin-left:30px;
 margin-right:20px;
}

.content_end {
 clear:left;
 height:1px;
}

div.end {
 background-color:#072E6F;
 background-image:url(../obrazy/bottom.gif);
 background-repeat:no-repeat;
 width:752px;
 height:35px;
 clear:both;
}

div.author {
 font-size:9px;
 padding-top:15px;
 font-family:verdana;
 color:#AAAAAA;
}

div.ad {
 width:140px;
 float:right;
 margin-top:57px;
 background-color:#FFFFFF;
 color:#555555;
 font-family:verdana;
 font-size:10px;
}

a.author_mail:link {
 font-family:verdana; font-size:10px; text-decoration:none; color:#AAAAAA;
}

a.author_mail:visited {
 font-family:verdana; font-size:10px; text-decoration:none; color:#AAAAAA;
}

a.author_mail:hover {
 font-family:verdana; font-size:10px; text-decoration:none; color:#FFFFFF;
}

div.advert {
 width:500px;
 margin-left:50px;
 margin-top:0px;
}